Bug Hunting Session
Bug 111651 - LOCALHELP Terminology change: "Styles and Formatting renamed to just Styles"
Summary: LOCALHELP Terminology change: "Styles and Formatting renamed to just Styles"
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
6.0.0.0.alpha0+
Hardware: All All
: medium normal
Assignee: Olivier Hallot
URL:
Whiteboard: target:6.0.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2017-08-10 17:21 UTC by Gabor Kelemen
Modified: 2017-08-25 02:08 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Kelemen 2017-08-10 17:21:22 UTC
Bug #88742 was fixed at https://cgit.freedesktop.org/libreoffice/core/commit/?id=772686adb99137733db79b7d1ab6ebb21bf93b4a

Now we need to update the helpcontent to reflect this change:

https://opengrok.libreoffice.org/search?project=help&q=%22Styles+and+Formatting%22&defs=&refs=&path=&hist=&type=

Also it's no longer a window but a sidebar, so that needs to be changed as well.
Comment 1 Commit Notification 2017-08-15 11:07:28 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=c9fc9a65717e174477d11ae4b5d13dfae17848a3

tdf#111651 'Styles and Formatting' -> 'Styles'